{
  "label": "Rochefort Agglomération",
  "variables": {
    "theme_color": "#D24E38"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "emails:logo": {"label": "Emails : logo"},
        "header:logo": {"label": "Têtière : logo"}
      }
    }
  }
}
